$:.push File.expand_path('../lib', __FILE__)

require 'credible_email/version'

Gem::Specification.new do |s|
  s.name          = 'credible_email'
  s.summary       = 'Under-engineered email validation'
  s.description   = 'An under-engineered email validator for Rails'
  s.version       = CredibleEmail::VERSION
  s.authors       = ['Daniel Morris']
  s.email         = %w(daniel@honestempire.com)
  s.files         = `git ls-files`.split($\)
  s.test_files    = `git ls-files -- spec/*`.split($\)
  s.homepage      = 'https://github.com/unfunco/credible_email'
  s.license       = 'MIT'
  s.require_paths = %w(lib)

  s.add_dependency('activemodel', '~> 4.0')

  s.add_development_dependency('rake', '~> 0')
  s.add_development_dependency('rspec', '3.0.0.beta2')
end
